Bug 496322 - CCA: test setting external bug ID
CCA: test setting external bug ID
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other All
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 15:51 EDT by IBM Mirproxy
Modified: 2013-06-23 22:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 15:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Another dialog (16.04 KB, image/gif)
2009-07-17 16:42 EDT, IBM Mirproxy
no flags Details
Test Screenshot (61.75 KB, image/jpeg)
2009-07-17 16:46 EDT, IBM Bug Proxy
no flags Details
Test Screenshot (188.53 KB, image/jpeg)
2009-07-17 17:20 EDT, IBM Mirproxy
no flags Details
Alphabet soup (28 bytes, text/plain)
2009-07-17 17:22 EDT, IBM Bug Proxy
no flags Details
Another dialog (23.44 KB, image/jpeg)
2009-07-17 17:23 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 45084 None None None Never

  None (edit)
Description IBM Mirproxy 2009-04-17 15:51:03 EDT
=Comment: #0=================================================
Clayton C. Arndt <carndt@us.ibm.com> - 
---Problem Description---
Testing the setting of the external bug ID in Red Hat.
Comment 1 IBM Mirproxy 2009-04-17 15:52:34 EDT
Success!
Comment 2 IBM Mirproxy 2009-04-17 15:53:18 EDT
Closing test bug.
Comment 3 IBM Mirproxy 2009-05-18 15:25:25 EDT
Test posting of a comment using XML-RPC.
Comment 4 IBM Mirproxy 2009-07-17 16:42:53 EDT
Created attachment 354206 [details]
Another dialog


------- Comment on attachment From carndt@us.ibm.com 2009-07-17 16:42 EDT-------


Testing bigfile flag support
Comment 5 IBM Bug Proxy 2009-07-17 16:46:10 EDT
Created attachment 354207 [details]
Test Screenshot

Post a test screenshot back to LTC.
Comment 6 IBM Mirproxy 2009-07-17 17:20:10 EDT
Created attachment 354214 [details]
Test Screenshot


------- Comment on attachment From carndt@us.ibm.com 2009-07-17 16:53 EDT-------


Another test screenshot; testing adjustment to the attachment processing code.
Comment 7 IBM Bug Proxy 2009-07-17 17:22:34 EDT
Created attachment 354215 [details]
Alphabet soup

Very small attachment
Comment 8 IBM Bug Proxy 2009-07-17 17:23:51 EDT
Created attachment 354216 [details]
Another dialog

Workaround dialog screenshot

Note You need to log in before you can comment on or make changes to this bug.